
海思wifi7 - Bug #3532

使用小翼管家打开访客wifi后，创建了两个相同的实例

06/18/2025 18:01 - 天琦 刘

Status: Feedback Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250611165318 复现概率: 100%

Description

测试步骤：

1.正常启动家庭网关，查看此时网关访客WiFi实例；

2.使用手机客户端创建启动访客WiFi，查看此时网关访客WiFi实例数量；

通过标准：

1.步骤1：初始只有预置的SSID实例；

2.步骤2：多了一个访客WiFi实例；

实际结果：

步骤2多了2个相同的访客WiFi实例

1. dbus-send --system --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/Config/WLAN/Devices

com.ctc.igd1.ObjectManager.GetManagedObjects

method return time=1750240683.957487 sender=:1.1 -> destination=:1.1219 serial=2138 reply_serial=2

array [

dict entry(

object path "/com/ctc/igd1/Config/WLAN/Devices/1"

array [

dict entry(

string "com.ctc.igd1.WLANConfiguration"

array [

dict entry(

string "SSID"

variant                         string "ChinaNet-7C20"

)

dict entry(

string "Enable"

variant                         boolean true

)

dict entry(

string "Channel"

variant                         uint32 0

)

dict entry(

string "ChannelInUse"

variant                         uint32 4

)

dict entry(

string "BeaconType"

variant                         string "WPA/WPA2"

)

dict entry(

string "Standard"

variant                         string "b,g,n,ax,be"

)

dict entry(

string "WEPEncryptionLevel"

variant                         string "104-bit"

)

dict entry(

string "BasicAuthenticationMode"

variant                         string "OpenSystem"
)

dict entry(

string "WPAEncryptionModes"

variant                         string "AESEncryption"

)

dict entry(

string "SSIDHide"

variant                         boolean false

)

dict entry(

string "RFBand"

variant                         uint32 0

)

dict entry(

string "ChannelWidth"

variant                         uint32 2

)

dict entry(

string "GuardInterval"

variant                         uint32 0

)

dict entry(

string "RetryTimeout"

variant                         uint32 20

)

dict entry(

string "Powerlevel"

variant                         uint32 100

)

dict entry(

string "PowerValue"

variant                         uint32 230

)

dict entry(

string "PWD"

variant                         string "12345678"

)

dict entry(

string "RxBytes"

variant                         uint64 0

)

dict entry(

string "RxPkts"

variant                         uint64 0

)

dict entry(

string "RxErrorPkts"

variant                         uint64 0

)

dict entry(

string "RxDropPkts"

variant                         uint64 0

)

dict entry(

string "TxBytes"

variant                         uint64 892636

)

dict entry(

string "TxPkts"

variant                         uint64 7433

)

dict entry(

string "TxErrorPkts"

variant                         uint64 0

)

dict entry(

string "TxDropPkts"
variant                         uint64 0

)

dict entry(

string "SSIDAlias"

variant                         string "2.4G-1"

)

dict entry(

string "Owner"

variant                         string "ITMS"

)

dict entry(

string "Service"

variant                         string "Internet"

)

dict entry(

string "MACAccessMode"

variant                         uint32 0

)

dict entry(

string "AccessRule"

variant                         uint32 0

)

dict entry(

string "AllowedIPPort"

variant                         string ""

)

dict entry(

string "USBandwidth"

variant                         uint32 0

)

dict entry(

string "DSBandwidth"

variant                         uint32 0

)

dict entry(

string "BSSID"

variant                         string "c4f800088120"

)

]

)

]

)

dict entry(

object path "/com/ctc/igd1/Config/WLAN/Devices/9"

array [

dict entry(

string "com.ctc.igd1.WLANConfiguration"

array [

dict entry(

string "SSID"

variant                         string "ChinaNet-7C20-5G"

)

dict entry(

string "Enable"

variant                         boolean true

)

dict entry(

string "Channel"

variant                         uint32 0

)

dict entry(

string "ChannelInUse"

variant                         uint32 56

)

dict entry(

string "BeaconType"

variant                         string "WPA2"
)

dict entry(

string "Standard"

variant                         string "a,n,ac,ax,be"

)

dict entry(

string "WEPEncryptionLevel"

variant                         string "104-bit"

)

dict entry(

string "BasicAuthenticationMode"

variant                         string "OpenSystem"

)

dict entry(

string "WPAEncryptionModes"

variant                         string "AESEncryption"

)

dict entry(

string "SSIDHide"

variant                         boolean false

)

dict entry(

string "RFBand"

variant                         uint32 1

)

dict entry(

string "ChannelWidth"

variant                         uint32 3

)

dict entry(

string "GuardInterval"

variant                         uint32 0

)

dict entry(

string "RetryTimeout"

variant                         uint32 20

)

dict entry(

string "Powerlevel"

variant                         uint32 100

)

dict entry(

string "PowerValue"

variant                         uint32 245

)

dict entry(

string "PWD"

variant                         string "12345678"

)

dict entry(

string "RxBytes"

variant                         uint64 423073

)

dict entry(

string "RxPkts"

variant                         uint64 2645

)

dict entry(

string "RxErrorPkts"

variant                         uint64 0

)

dict entry(

string "RxDropPkts"

variant                         uint64 10

)

dict entry(

string "TxBytes"
variant                         uint64 1315481

)

dict entry(

string "TxPkts"

variant                         uint64 9750

)

dict entry(

string "TxErrorPkts"

variant                         uint64 0

)

dict entry(

string "TxDropPkts"

variant                         uint64 0

)

dict entry(

string "SSIDAlias"

variant                         string "5G-1"

)

dict entry(

string "Owner"

variant                         string "ITMS"

)

dict entry(

string "Service"

variant                         string "Internet"

)

dict entry(

string "MACAccessMode"

variant                         uint32 0

)

dict entry(

string "AccessRule"

variant                         uint32 0

)

dict entry(

string "AllowedIPPort"

variant                         string ""

)

dict entry(

string "USBandwidth"

variant                         uint32 0

)

dict entry(

string "DSBandwidth"

variant                         uint32 0

)

dict entry(

string "BSSID"

variant                         string "c4f800088920"

)

]

)

]

)

dict entry(

object path "/com/ctc/igd1/Config/WLAN/Devices/2"

array [

dict entry(

string "com.ctc.igd1.WLANConfiguration"

array [

dict entry(

string "SSID"

variant                         string "ChinaNet-7C20-guest"

)

dict entry(

string "Enable"

variant                         boolean true

07/18/2025 5/10



)

dict entry(

string "Channel"

variant                         uint32 0

)

dict entry(

string "ChannelInUse"

variant                         uint32 4

)

dict entry(

string "BeaconType"

variant                         string "WPA/WPA2"

)

dict entry(

string "Standard"

variant                         string "b,g,n,ax,be"

)

dict entry(

string "WEPEncryptionLevel"

variant                         string "104-bit"

)

dict entry(

string "BasicAuthenticationMode"

variant                         string "OpenSystem"

)

dict entry(

string "WPAEncryptionModes"

variant                         string "AESEncryption"

)

dict entry(

string "SSIDHide"

variant                         boolean false

)

dict entry(

string "RFBand"

variant                         uint32 0

)

dict entry(

string "ChannelWidth"

variant                         uint32 2

)

dict entry(

string "GuardInterval"

variant                         uint32 0

)

dict entry(

string "RetryTimeout"

variant                         uint32 20

)

dict entry(

string "Powerlevel"

variant                         uint32 100

)

dict entry(

string "PowerValue"

variant                         uint32 230

)

dict entry(

string "PWD"

variant                         string "12345678"

)

dict entry(

string "RxBytes"

variant                         uint64 0

)

dict entry(

string "RxPkts"
variant                         uint64 0

)

dict entry(

string "RxErrorPkts"

variant                         uint64 0

)

dict entry(

string "RxDropPkts"

variant                         uint64 0

)

dict entry(

string "TxBytes"

variant                         uint64 4430

)

dict entry(

string "TxPkts"

variant                         uint64 61

)

dict entry(

string "TxErrorPkts"

variant                         uint64 0

)

dict entry(

string "TxDropPkts"

variant                         uint64 0

)

dict entry(

string "SSIDAlias"

variant                         string "2.4G-2"

)

dict entry(

string "Owner"

variant                         string "ITMS"

)

dict entry(

string "Service"

variant                         string "Guest"

)

dict entry(

string "MACAccessMode"

variant                         uint32 0

)

dict entry(

string "AccessRule"

variant                         uint32 1

)

dict entry(

string "AllowedIPPort"

variant                         string ""

)

dict entry(

string "USBandwidth"

variant                         uint32 0

)

dict entry(

string "DSBandwidth"

variant                         uint32 0

)

dict entry(

string "BSSID"

variant                         string "c4f800088220"

)

]

)

]

)

dict entry(
object path "/com/ctc/igd1/Config/WLAN/Devices/2"

array [

dict entry(

string "com.ctc.igd1.WLANConfiguration"

array [

dict entry(

string "SSID"

variant                         string "ChinaNet-7C20-guest"

)

dict entry(

string "Enable"

variant                         boolean true

)

dict entry(

string "Channel"

variant                         uint32 0

)

dict entry(

string "ChannelInUse"

variant                         uint32 4

)

dict entry(

string "BeaconType"

variant                         string "WPA/WPA2"

)

dict entry(

string "Standard"

variant                         string "b,g,n,ax,be"

)

dict entry(

string "WEPEncryptionLevel"

variant                         string "104-bit"

)

dict entry(

string "BasicAuthenticationMode"

variant                         string "OpenSystem"

)

dict entry(

string "WPAEncryptionModes"

variant                         string "AESEncryption"

)

dict entry(

string "SSIDHide"

variant                         boolean false

)

dict entry(

string "RFBand"

variant                         uint32 0

)

dict entry(

string "ChannelWidth"

variant                         uint32 2

)

dict entry(

string "GuardInterval"

variant                         uint32 0

)

dict entry(

string "RetryTimeout"

variant                         uint32 20

)

dict entry(

string "Powerlevel"

variant                         uint32 100

)

dict entry(

string "PowerValue"
variant                         uint32 230

)

dict entry(

string "PWD"

variant                         string "12345678"

)

dict entry(

string "RxBytes"

variant                         uint64 0

)

dict entry(

string "RxPkts"

variant                         uint64 0

)

dict entry(

string "RxErrorPkts"

variant                         uint64 0

)

dict entry(

string "RxDropPkts"

variant                         uint64 0

)

dict entry(

string "TxBytes"

variant                         uint64 4430

)

dict entry(

string "TxPkts"

variant                         uint64 61

)

dict entry(

string "TxErrorPkts"

variant                         uint64 0

)

dict entry(

string "TxDropPkts"

variant                         uint64 0

)

dict entry(

string "SSIDAlias"

variant                         string "2.4G-2"

)

dict entry(

string "Owner"

variant                         string "ITMS"

)

dict entry(

string "Service"

variant                         string "Guest"

)

dict entry(

string "MACAccessMode"

variant                         uint32 0

)

dict entry(

string "AccessRule"

variant                         uint32 1

)

dict entry(

string "AllowedIPPort"

variant                         string ""

)

dict entry(

string "USBandwidth"

variant                         uint32 0

)

dict entry(
string "DSBandwidth"

variant                         uint32 0

)

dict entry(

string "BSSID"

variant                         string "c4f800088220"

)

]

)

]

)

] #

History

#1 - 06/26/2025 16:54 - 良缘 彭

- Assignee changed from 良缘 彭 to chuanjia liu

#2 - 06/27/2025 16:16 - chuanjia liu

- Status changed from New to Feedback
